Bug 858498 - Nfs mount doesn't report "I/O Error" when there is GFID mismatch for a file
Nfs mount doesn't report "I/O Error" when there is GFID mismatch for a file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
Unspecified Unspecified
medium Severity urgent
: ---
: ---
Assigned To: Jeff Darcy
Saurabh
:
Depends On: 830121 853682 853683
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:31 EDT by Scott Haines
Modified: 2016-01-19 01:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 853683
Environment:
Last Closed: 2012-12-11 04:28:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.